{% extends 'base.html' %}
{% load static %}


{% block custom_css %}
    <link rel="stylesheet" href="{% static 'css/send_mail/index.css' %}">
{% endblock %}

{% block navbar %}
    <h1>Send Mail</h1>
{% endblock %}

{% block body %}
    <div class="container">
        <h2>
            Enter Your E-Mail Address
        </h2>
    </div>
    <div class="container">
        <form action="send/" method="post">
            {% csrf_token %}
            <div class="input-group mb-3">
                <input name="email" type="email" class="form-control" id="email">
            </div>
            <div class="d-grid gap-2">
                <button type="submit" class="btn btn-outline-primary">Send Mail</button>
            </div>
        </form>
    </div>
{% endblock %}
